.u-section-1 .u-sheet-1 {min-height: 899px}
.u-section-1 .u-text-1 {margin: 49px 441px 0 15px}
.u-section-1 .u-image-1 {width: 407px; height: 289px; margin: 58px auto 0 745px}
.u-section-1 .u-image-2 {width: 377px; height: 283px; margin: 118px 18px 0 auto}
.u-section-1 .u-text-2 {font-size: 1.125rem; margin: -690px 435px 0 21px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 1520px}
.u-section-1 .u-text-1 {margin-right: 364px; margin-left: 12px}
.u-section-1 .u-image-1 {width: 336px; margin-left: 614px}
.u-section-1 .u-image-2 {width: 311px; margin-right: 10px}
.u-section-1 .u-text-2 {font-weight: normal; letter-spacing: normal; line-height: 29px; margin-right: 359px; margin-left: 17px} }

@media (max-width: 991px){ .u-section-1 .u-text-1 {margin-right: 279px; margin-left: 9px}
.u-section-1 .u-image-1 {width: 257px; margin-left: 471px}
.u-section-1 .u-image-2 {width: 238px; margin-right: 8px}
.u-section-1 .u-text-2 {margin-right: 275px; margin-left: 13px} }

@media (max-width: 767px){ .u-section-1 .u-text-1 {margin-right: 209px; margin-left: 7px}
.u-section-1 .u-image-1 {width: 241px; margin-left: 353px}
.u-section-1 .u-image-2 {width: 223px; margin-right: 6px}
.u-section-1 .u-text-2 {margin-right: 206px; margin-left: 10px} }

@media (max-width: 575px){ .u-section-1 .u-text-1 {margin-right: 132px; margin-left: 4px}
.u-section-1 .u-image-1 {width: 202px; margin-left: 222px}
.u-section-1 .u-image-2 {width: 187px; margin-right: 4px}
.u-section-1 .u-text-2 {margin-right: 130px; margin-left: 6px} }.u-section-2 .u-sheet-1 {min-height: 833px}
.u-section-2 .u-image-1 {width: 407px; height: 289px; margin: 0 auto 0 745px}
.u-section-2 .u-image-2 {width: 377px; height: 283px; margin: 120px 3px 0 auto}
.u-section-2 .u-text-1 {font-size: 1.125rem; margin: -692px 438px 20px 18px} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 1520px}
.u-section-2 .u-image-1 {width: 336px; margin-left: 614px}
.u-section-2 .u-image-2 {width: 311px; margin-right: 10px}
.u-section-2 .u-text-1 {font-weight: normal; letter-spacing: normal; line-height: 29px; margin-right: 359px; margin-left: 17px} }

@media (max-width: 991px){ .u-section-2 .u-image-1 {width: 257px; margin-left: 471px}
.u-section-2 .u-image-2 {width: 238px; margin-right: 8px}
.u-section-2 .u-text-1 {margin-right: 275px; margin-left: 13px} }

@media (max-width: 767px){ .u-section-2 .u-image-1 {width: 241px; margin-top: 141px; margin-left: 353px}
.u-section-2 .u-image-2 {width: 223px; margin-right: 6px}
.u-section-2 .u-text-1 {margin-right: 206px; margin-left: 10px} }

@media (max-width: 575px){ .u-section-2 .u-image-1 {width: 202px; margin-left: 222px}
.u-section-2 .u-image-2 {width: 187px; margin-right: 4px}
.u-section-2 .u-text-1 {margin-right: 130px; margin-left: 6px} }